<twig:Atoms:Navigation:Menu>
    {% for item in menuItems %}
        <twig:Atoms:List:ListItem>
            <twig:Molecules:Navigation:LinkMenuItem
                    label="{{ item.label }}"
                    isActive="{{ item.isActive }}"
                    href="{{ item.link }}"
            ></twig:Molecules:Navigation:LinkMenuItem>
        </twig:Atoms:List:ListItem>
    {% endfor %}
</twig:Atoms:Navigation:Menu>